ubuntu-16.04- все статьи тега


Установка Oracle 8 JDK на Ubuntu

Я получаю следующую ошибку: Setting up oracle-java8-installer (8u151-1~webupd8~0) ... Using wget settings from /var/cache/oracle-jdk8-installer/wgetrc Downloading Oracle Java 8... --2018-01-18 19:36:08-- http://download.oracle.com/otn-pub/java/jdk/8u151-b12/e758a0de34e24606bca991d704f6dcbf/jdk-8u151-linux-x64.tar.gz Resolving download.oracle.com (download.oracle.com)... 104.104.142.192 Connecting to download.oracle.com (download.oracle.com)|104.104.142.192|:80... connected. HTTP request sent, ...

Как обновить Postgresql 9.5 до Postgresql 10 на ubuntu 16.04 [дубликат]

На этот вопрос уже есть ответ здесь: обновление PostgreSQL с 9.6 до 10.0 на Ubuntu 16.10 2 ответа У меня была машина ubuntu, на которой работает postgresql 9.5 С примерно 12 ГБ данных. Теперь я хочу обновить свою версию postgresql с 9.5 до 10. Я погуглил некоторые статьи, но не смог обновить и еще одну вещь, которую я не хочу чтобы полностью удалить postgres 9.5 и установить postgres 10. Мои настройки ...

Что такое "pkg-resources==0.0.0" в выводе команды pip freeze

когда я запускаю pip freeze Я вижу (среди других ожидаемых посылок) pkg-resources==0.0.0. Я видел несколько сообщений, в которых упоминается этот пакет (включая этот), но никто не объясняет, что это такое, Или почему он включен в вывод pip freeze. Основная причина, по которой мне интересно, - это любопытство, но также, похоже, что в некоторых случаях при попытке установить пакеты с requirements.txt файл, созданный с помощью pip freeze Это включает в себя pkg-resources==0.0.0 строка (например, ко ...

Установите Yarn Ubuntu 16.04 (Linux Mint 18.1)

У меня есть новая установка Linux Mint 18.1 с Ubuntu 16.04. Я установил узел 6.10.0. при выполнении команды, которая указывает на документацию Yarn: sudo apt-get update && sudo apt-get install yarn Он говорит "не удалось найти пакет пряжи" Я должен сделать что-то еще, потому что в документации я не вижу ничего об этом. спасибо. ...